<?xml version="1.0" encoding="utf-8"?>
<component size="1080,300" overflow="hidden">
  <displayList>
    <component id="n21_w09x" name="item_0" src="rd2514" fileName="broadcast_topitem.xml" xy="1102,30"/>
    <component id="n22_w09x" name="item_1" src="rd2514" fileName="broadcast_topitem.xml" xy="1102,188"/>
    <component id="n23_w09x" name="item_2" src="rd2514" fileName="broadcast_topitem.xml" xy="1102,109"/>
  </displayList>
  <transition name="t1" autoPlay="true" autoPlayRepeat="-1" frameRate="60">
    <item time="0" type="XY" target="n21_w09x" tween="true" startValue="1102,30" endValue="-1821,30" duration="660" ease="Linear"/>
    <item time="780" type="XY" target="n21_w09x" value="-1821,-"/>
  </transition>
  <transition name="t2" frameRate="60">
    <item time="0" type="XY" target="n22_w09x" tween="true" startValue="1102,-" endValue="-1821,-" duration="660" ease="Linear"/>
    <item time="780" type="XY" target="n22_w09x" value="-1821,-"/>
  </transition>
  <transition name="t3" frameRate="60">
    <item time="0" type="XY" target="n23_w09x" tween="true" startValue="1102,-" endValue="-1821,-" duration="660" ease="Linear"/>
    <item time="780" type="XY" target="n23_w09x" value="-1821,-"/>
  </transition>
</component>